recovery:
  state:
    round: 559
    hash: "7753b0c8f876873db86856bc3c3a1e7dcbbf5809bd770d8b5ae51e87e0e44b46f7c06b5bb56ca09fd09ac6c2611a083d"
    timestamp: "2025-11-09T05:49:00.065454Z"
  bootstrap: null
  package: null
  stream: null
